.advantages {
    display: flex;
    margin: 32px -1%;
}

.advantages__item {
    width: 49%;
    margin: 1%;
    min-height: 128px;
	background-color: #f2efee;
	border-top: 7px solid #a65047;
	display: flex;
	transition: all 0.2s;
	text-align: center;
	font-size: 0;
	text-decoration: none;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
}

.advantages__icon {
	font-size: 50px;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	min-width: 20%;
	text-align: right;
}

.advantages__title {
	display: inline-block;
	vertical-align: middle;
	font-size: 26px;
	line-height: 1.2;
	text-align: left;
	text-transform: uppercase;
	white-space: normal;
	max-width: 75%;
	min-width: 60%;
	margin-left: 15px;
}

.advantages__image {
	max-width: 80px;
	margin-top: 4px;
	font-size:0;
}

@media screen and (min-width:1024px) and (max-width: 1382px) {
	.advantages__title {
		font-size: 26px;
	}

	.advantages__image {
		max-width: 56px
	}
}


@media screen and (max-width: 1024px) {
	.advantages__item {
		line-height: 130px;
	}

	.advantages__title {
		font-size: 22px;
	}

	.advantages__image {
		max-width: 48px
    }   

    .advantages__icon {
        min-width: 18%;
    }
}


@media screen and (max-width: 768px) {
    .advantages {
        flex-direction: column;
        margin: 16px auto;
    }

    .advantages__item {
        width: 100%;
        margin: 8px 0;
        min-height: 64px;
		line-height: 70px;
	}

	.advantages__title {
		font-size: 14px;
		max-width: 60%;
	}

	.advantages__image {
		max-width: 36px
    }
}

@media screen and (max-width: 416px) {

	.advantages__item {
		line-height: 55px;
	}

	.advantages__title {
		font-size: 11px;
		margin-left: 4px;

	}
}